---
references:
- id: LopezAltFood2015
  author:
    - family: López-Alt
      given: J. Kenji
  citation-key: LopezAltFood2015
  edition: 1 edition
  event-place: New York ; London
  ISBN: 978-0-393-08108-4
  issued:
    - year: 2015
      month: 9
      day: 21
  language: English
  number-of-pages: '960'
  publisher: '*Norton agency titles'
  publisher-place: New York ; London
  title: The Food Lab Better Home Cooking Through Science
  type: book

- id: McGeeFood2004
  author:
    - family: McGee
      given: Harold
  citation-key: McGeeFood2004
  edition: Revised and Updated ed. edition
  event-place: New York
  ISBN: 978-0-684-80001-1
  issued:
    - year: 2004
      month: 11
      day: 15
  language: English
  number-of-pages: '884'
  publisher: Scribner Book Company
  publisher-place: New York
  title: On Food & Cooking
  type: book

- id: NosratSalt2017
  author:
    - family: Nosrat
      given: Samin
  call-number: TX651 .N67 2017
  citation-key: NosratSalt2017
  collection-title: Simon & Schuster nonfiction original hardcover
  event-place: New York
  ISBN: 978-1-4767-5383-6 978-1-4767-5384-3
  issued:
    - year: 2017
  number-of-pages: '469'
  publisher: Simon & Schuster
  publisher-place: New York
  title: 'Salt, fat, acid, heat: mastering the elements of good cooking'
  type: book

- id: PageFlavor2008
  author:
    - family: Page
      given: Karen
  citation-key: PageFlavor2008
  edition: 1 edition
  event-place: New York
  ISBN: 978-0-316-11840-8
  issued:
    - year: 2008
      month: 9
      day: 16
  language: English
  number-of-pages: '392'
  publisher: Little, Brown and Company
  publisher-place: New York
  title: >-
    The Flavor Bible: The Essential Guide to Culinary Creativity, Based on the
    Wisdom of America's Most
  type: book

- id: SchneiderImprovisational2006
  author:
    - family: Schneider
      given: Sally
    - family: Robledo
      given: Maria
  citation-key: SchneiderImprovisational2006
  event-place: New York
  ISBN: 978-0-06-073164-9
  issued:
    - year: 2006
  language: English
  publisher: HarperCollins
  publisher-place: New York
  title: The improvisational cook
  type: book
...
